.calendar-container {
  display: grid;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}

.header-cell {
  color: white;
  text-align: center;
  font-weight: bold;
  padding-top: 10px;
  font-size: 15px;
}
